<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="360,256" caption="0,0,0,32" >
	<Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="yahei_12" />
	<Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="yahei_14" />
	<Font name="Microsoft YaHei" size="18" bold="false" italic="false" indexfont="yahei_18" />
    <VerticalLayout name="userpointsdlg"  bkcolor="batchdownload_wnd_bkcolor">
      <HorizontalLayout name="title" bordersize="0" height="16" bkcolor="#00ffffff" padding="10,8,10,8" >
          <Label name="CaptionText" text="会员积分"  textcolor="pop_title_text_clolor" width="220" wordellipsis="true" align="left" padding="0,2,0,2" indexfont="yahei_12"/>
          <Control />
          <Button name="closebtn" style="close_style" width="12" height1="12" padding="0,2,0,2"/>
      </HorizontalLayout>
      <HorizontalLayout width="300" height="100" padding="30,30,30,30" >
			<HorizontalLayout width="100" height="100" bkimage="file='userinfo/res/qr_code.png'">
				<Label name="usercode_image" width="84" height="84"  bkimage="file='LoginRes/loading.png'" padding="8,8,8,8"/>
			</HorizontalLayout>
			<VerticalLayout name="desc_lay" padding="10,0,0,0" width="190" height="100">
			</VerticalLayout>			
      </HorizontalLayout>
	  <Button name="btn_ikown"  text="我知道了" width="300" height="32"  align="center" padding="30,0,30,30" textcolor="userinfo_text_openvip" gradient="userpoints_ikownbtn_normal_gradient" hot-gradient="userpoints_ikownbtn_hover_gradient" indexfont="yahei_14"/>
    </VerticalLayout>
</Window>